[
{"type":"button","fill":"0xB7324B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Project 1: A Poster","x":175,"y":95,"width":450,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0xB7324B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Project 2: Show & Tell","x":175,"y":157,"width":450,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0xB7324B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Project 3: The Egg Drop Challenge","x":175,"y":219,"width":450,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0xB7324B","settings":{"text":"Project 4: A Comic Strip","alias":"Project4","x":175,"y":281,"width":450,"height":50},"actions":{"click":"loadPage","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
{"type":"button","fill":"0xB7324B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Project 5: News from the Future","x":192,"y":343,"width":450,"height":50},"actions":{"click":"clickDemo"}},
{"type":"button","fill":"0xB7324B","settings":{"useHandCursor":false,"alpha":0.5,"text":"Project 6: Phrase Book","x":175,"y":405,"width":450,"height":50},"actions":{"click":"clickDemo"}}
]








